.bikerparallax {width:100%;height:1200px;background:url("images/background.jpg") no-repeat 30% top;background-size:cover;z-index:4;}
@media screen and (max-width:768px) {
	.bikerparallax {height:900px;}
}
.bikerparallax .biker {width:inherit;height:inherit;background-size:cover;z-index:5;}
.bikerparallax .biker_01 {background:url("images/biker-01.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_02 {background:url("images/biker-02.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_03 {background:url("images/biker-03.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_04 {background:url("images/biker-04.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_05 {background:url("images/biker-05.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_06 {background:url("images/biker-06.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_07 {background:url("images/biker-07.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_08 {background:url("images/biker-08.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_09 {background:url("images/biker-09.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_010 {background:url("images/biker-10.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_011 {background:url("images/biker-11.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_012 {background:url("images/biker-12.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_013 {background:url("images/biker-13.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_014 {background:url("images/biker-14.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_015 {background:url("images/biker-15.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_016 {background:url("images/biker-16.png") no-repeat 30% top;background-size:cover;}
.bikerparallax .biker_017 {background:url("images/biker-17.png") no-repeat 30% top;background-size:cover;}